Subject: Re: mariadb-10.5.8 build failing

From: Tobias Geerinckx-Rice <[email-masked]>
Date: Sun, 02 May 2021 15:46:12 +0200

Hi!

Your bug is available at <http://issues.guix.gnu.org/48151> and 
through the usual 48151 at debbugs.gnu.org.  However, it wasn't 
sent to subscribers' inboxes because it was a whopping >9 MiB.

Like most mailing lists, bug-guix@ has a (generous) message size 
limit.  SMTP is not a broadcast protocol; copying a huge message 
to each subscriber in turn is costly.  Many subscribers have 
limited connections or simply don't want to receive them.

It's great that you included the build log.  Next time please 
(don't de)compress it, or include only the last few 100 lines 
which are usually enough to identify the problem.

You don't have to re-send this one.

Kind regards,

T G-R